import {createRouter, createWebHashHistory} from 'vue-router'
const router = createRouter({
    history: createWebHashHistory(),
    routes: [
        {
            path: '/',
            redirect: '/expr1'
        },
        {
            path: '/expr1',
            component: () => import('@/components/expr1.vue')
        },
        {
            path: '/expr2',
            component: () => import('@/components/expr2.vue')
        }
    ]
})
export default router;